<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>30886</id>
  <defaultcontrol>11</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#usePlayFanart:Yes</define>
  <define>#useSelectedFanart:Yes</define>
  <controls>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>0</id>
      <texture>Background.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
    <import>common.window.xml</import>
    <import>common.time.xml</import>
    <import>common.music.fanart.xml</import>
    <control>
      <type>group</type>
      <description>group element</description>
      <animation effect="fade" time="200" delay="200">windowopen</animation>
      <posX>40</posX>
      <posY>150</posY>
      <width>420</width>
      <height>379</height>
      <layout>StackLayout</layout>
      <control>
        <type>button</type>
        <description>Play now</description>
        <id>11</id>
        <onleft>11</onleft>
        <onup>12</onup>
        <width>420</width>
        <label>4552</label>
      </control>
      <control>
        <type>button</type>
        <description>Add to favorites</description>
        <id>15</id>
        <width>420</width>
        <label>930</label>
        <onleft>15</onleft>
      </control>      
      <control>
        <type>button</type>
        <description>Add album to playlist</description>
        <id>14</id>
        <width>420</width>
        <label>33041</label>
        <onleft>14</onleft>        
      </control>
      <control>
        <type>button</type>
        <description>Add to playlist</description>
        <id>13</id>
        <width>420</width>
        <label>926</label>
        <onleft>13</onleft>
      </control>
      <control>
        <type>button</type>
        <description>Play next</description>
        <id>12</id>
        <width>420</width>
        <label>4551</label>
        <onleft>12</onleft>
        <ondown>11</ondown>
      </control>
    </control>
    
    <control>
      <type>image</type>
      <description>album art image</description>
      <id>7</id>
      <posX>60</posX>
      <posY>390</posY>
      <width>300</width>
      <height>300</height>
      <zoom>yes</zoom>
      <texture>#GlobalSearch.Music.Details.CoverArt</texture>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
    </control>
    
    <control>
      <description>Label Artist</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>385</posY>
      <width>200</width>
      <label>#(string.rtrim(L(171),':'))</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>1</id>
      <posX>620</posX>
      <posY>385</posY>
      <label>#GlobalSearch.Music.Details.Artist</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Label Album</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>410</posY>
      <width>200</width>
      <label>#(string.rtrim(L(170),':'))</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>2</id>
      <posX>620</posX>
      <posY>410</posY>
      <label>#GlobalSearch.Music.Details.Album</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Label Songname</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>435</posY>
      <width>200</width>
      <label>179</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>3</id>
      <posX>620</posX>
      <posY>435</posY>
      <label>#GlobalSearch.Music.Details.Title</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <type>label</type>
      <description>Label Duration</description>
      <id>0</id>
      <posX>380</posX>
      <posY>460</posY>
      <width>200</width>
      <label>180</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>9</id>
      <posX>620</posX>
      <posY>460</posY>
      <label>#GlobalSearch.Music.Details.Duration</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <type>label</type>
      <description>Label Artist Genre</description>
      <id>0</id>
      <posX>380</posX>
      <posY>485</posY>
      <width>200</width>
      <label>#(string.rtrim(L(174),':'))</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>4</id>
      <posX>620</posX>
      <posY>485</posY>
      <label>#GlobalSearch.Music.Details.Genre</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Label Year</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>510</posY>
      <label>#(string.rtrim(L(172),':'))</label>
      <width>200</width>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>5</id>
      <posX>620</posX>
      <posY>510</posY>
      <label>#GlobalSearch.Music.Details.Year</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>15</scrollStartDelaySec>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Label Filename</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>535</posY>
      <width>200</width>
      <label>863</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>0</id>
      <posX>620</posX>
      <posY>535</posY>
      <label>#GlobalSearch.Music.Details.FileName</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>5</scrollStartDelaySec>
      <wrapString> | </wrapString>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <type>label</type>
      <description>Label Rating</description>
      <id>0</id>
      <posX>380</posX>
      <posY>560</posY>
      <width>200</width>
      <label>#(string.rtrim(L(204),':'))</label>
      <font>font11</font>
    </control>
    <control>
      <type>imagelist</type>
      <description>-</description>
      <id>0</id>
      <posX>620</posX>
      <posY>566</posY>
      <width>115</width>
      <height>22</height>
      <colordiffuse>ffffffff</colordiffuse>
      <percentage>#GlobalSearch.Music.Details.Rating</percentage>
      <textureHeight>20</textureHeight>
      <orientation>horizontal</orientation>
      <textureWidth>20</textureWidth>
      <subitems>
        <subitem>starbad.png</subitem>
        <subitem>stargood.png</subitem>
      </subitems>
    </control>
    
    <control>
      <type>label</type>
      <description>Label Last played</description>
      <id>0</id>
      <posX>380</posX>
      <posY>585</posY>
      <label>Last played</label>
      <width>200</width>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>10</id>
      <posX>620</posX>
      <posY>585</posY>
      <label>#GlobalSearch.Music.Details.DateTimePlayed</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Label Artist Playcount</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>610</posY>
      <label>Playcount</label>
      <width>200</width>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>8</id>
      <posX>620</posX>
      <posY>610</posY>
      <label>#GlobalSearch.Music.Details.TimesPlayed</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <width>580</width>
      <font>font11</font>
    </control>
    
    
    <control>
      <description>Audio Codec</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>635</posY>
      <width>200</width>
      <label>6001</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>0</id>
      <posX>620</posX>
      <posY>635</posY>
      <label>#GlobalSearch.Music.Details.Codec</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>5</scrollStartDelaySec>
      <wrapString> | </wrapString>
      <width>580</width>
      <font>font11</font>
    </control>
    
    <control>
      <description>Bit-Rate</description>
      <type>label</type>
      <id>0</id>
      <posX>380</posX>
      <posY>660</posY>
      <width>200</width>
      <label>990</label>
      <font>font11</font>
    </control>
    <control>
      <type>fadelabel</type>
      <id>0</id>
      <posX>620</posX>
      <posY>660</posY>
      <label>#GlobalSearch.Music.Details.BitRatebps (#GlobalSearch.Music.Details.BitRateMode), #GlobalSearch.Music.Details.SampleRateFormatted</label>
      <textcolor>ffffffff</textcolor>
      <disabledcolor>ff808080</disabledcolor>
      <scrollStartDelaySec>5</scrollStartDelaySec>
      <wrapString> | </wrapString>
      <width>580</width>
      <font>font11</font>
    </control>
        
  </controls>
</window>